/**/


call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs



parse arg language texmf source options


install = texmf||'\os2tex\install'


if ""=directory(texmf) then do
  say "err:Verzeichniswechsel nicht m”glich!"
  exit 1
end


if Pos("InstallFiles", options) > 0 then do

   say 'msg: L”sche die Verzeichnisse der CM Zeichens„tze'

   install||'\kdir '||texmf||'\fonts\source\public\cm'
   install||'\kdir '||texmf||'\fonts\source\public\cmextra'
   install||'\kdir '||texmf||'\fonts\tfm\public\cm'
   install||'\kdir '||texmf||'\fonts\tfm\public\cmextra'



   say 'msg:Installiere die Computer Modern Zeichns„tze'

   install||'\unzip '||source||'\cmfonts.zip'

end





